/* --- 全体の背景・テキスト --- */
body {
	background-color: #ffffff; /* ページの背景色 */
	color: #57142b; /* 全体の文字色 */
}

.sitecolor{
	color: #ff0000;
}

/* --- フッター --- */
#footer {
	background: #121a27; /* フッター背景色 */
}

/* --- リストテーブル --- */
table.list th
{
	border:1px solid #d2e0cf;
	background:#fee5f1;
	color:#57142b;
}
table.list td
{
	border:1px solid #ddcfe0;
}

table td.oncolor{
	border:1px solid #ddcfe0;
	background-color: #FBF6FA;
}

/* --- サーチテーブル --- */
table.search th
{
	background:#aeb1c2;
	color:#57142b;
}
table.search td
{
	border:1px solid #ddcfe0;
}

/* --- サマリテーブル --- */
table.summary th
{
	border:1px solid #ddcfe0;
	background:#fee5f1;
	color:#57142b;
}
table.summary td
{
	border:1px solid #ddcfe0;
}

/*親タブ選択*/
.tabselect {
	background:none repeat scroll 0 0 #FFFFFF;
	color:#57142b;
}
.tabselect a span{
	color:#437DC0;

}
/*現在表示している親メニュータブ*/
.tabactive{
	background:none repeat scroll 0 0 #FFFFFF;
	color:#57142b;
}


/* --- 子tabメニュー --- */
.subtab {
	background:none repeat scroll 0 0 #666666;
}
.menuselect {
	color:#666666;

}
